cd /data/user/0/com.tencent.tmgp.sgame/
rm -rf !("files")
cd files
rm -rf !("QtsVFSCache")
rm -rf /data/system/users/0/settings_ssaid.xml
rm -rf /data/system/users/0/settings_ssaid.xml.fallback
rm -rf /data/system/users/0/settings_ssaid.xml.bak
echo "清理ano缓存成功!"
echo "进度100%  root执行"
echo "执行完毕"